Skip to content
Browse files

Use rubygems if available

Previous to this commit, rubygems wasn't being loaded before the
veewee libraries were. This caused dependencies that were installed by
gems to fail.  This commit requires rubygems if it's available on the
sytsem
  • Loading branch information...
1 parent ca27fe3 commit 72b12ad46665d774b144126e6ab6f7f2f2bbdf0e @ccaum ccaum committed Aug 3, 2012
Showing with 5 additions and 0 deletions.
  1. +5 −0 bin/veewee
View
5 bin/veewee
@@ -1,4 +1,9 @@
#!/usr/bin/env ruby
+begin
+ require 'rubygems'
+rescue LoadError
+end
+
require 'veewee'
env = Veewee::Environment.new

0 comments on commit 72b12ad

Please sign in to comment.
Something went wrong with that request. Please try again.